doctype html
html
    head
        meta(http-equiv="Content-Type", content="text/html; charset=utf-8")
        block title
            title Help Hammerfest !
        link(rel="icon", type="image/png", href="/favicon.png")
        link(rel="stylesheet", href="/assets/indexEter.css")
        base(href="/")
    body
        .corps
            nav
                ul
                    li.menu-contrees
                        a(href="/eternalfest/contrees.html") Contrées
                    li.menu-creations
                        a(href="/eternalfest/creations.html") Créations
                        ul.submenu
                            li
                                a(href="/eternalfest/creations/niveaux.html")
                                    img(src="/assets/img/items/4.svg")
                                    |  Niveaux
                            li
                                a(href="/eternalfest/creations/musiques.html")
                                    img(src="/assets/img/items/21.svg")
                                    |  Musiques
                            li
                                a(href="/eternalfest/creations/concours.html")
                                    img(src="/assets/img/items/28.svg")
                                    |  Concours
                            li
                                a(href="/eternalfest/creations/outils.html")
                                    img(src="/assets/img/items/85.svg")
                                    |  Outils
                    li.menu-achievements
                        a(href="/eternalfest/achievements.html") Achievements
                    li.menu-membres
                        a(href="/eternalfest/membres.html") Membres
                    li.retour
                        block retour
                            retour
                            a(href="/index.html") Retour
        block content
          
            